<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザー削除画面①</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>
    <div class="container">

        <div class="col text-center" style="margin: 10px; padding: 30px;">
            <h1>ユーザー情報削除画面</h1>
        </div>

    </div>

    <div style="margin-bottom: 50px;">
        <hr size="20" width="80%" noshade>
        <p class="double-bottom"></p>
    </div>

    <div class="col-sm-10 text-center mx-auto" style="margin: 170px 10px; padding: 10px">
        <form class="form-inline">
            <div class="col-sm-3 form-group mb-2">
                <label for="staticEmail2" class="sr-only">Email</label>
                <input type="text" readonly class="form-control-plaintext" style="text-align: center;" id="staticEmail2" value="email@example.com">
            </div>
            <div class="col-sm-6 form-group mx-sm-3 mb-2" style="display: flex; align-items: center;">
                <label for="inputPassword2" class="sr-only" style="text-align: center;">Password</label>
                <input type="password" class="form-control" style="width:350px; text-align: center;" id="inputPassword2" placeholder="Password">
            </div>
            <button type="submit" class="btn btn-primary mb-2">Confirm identity</button>
        </form>
    </div>

</body></html>
